VisualAge 8.0 is out … nice and bad …

Instantiations hold a virtual conference this week and on the first day, they announced, that VA 8.0 will be published that day. This is nice and bad. The bad thing is, that lots of errors in the Linux area have not been fixed. Actually it is not possible to install VA 8.0 under Ubuntu 8.10/32 and therefore your application will not work out of the box on such an Ubuntu system. This is pretty sad, because all these errors have been there for the last years and are known – but simply nearly nothing has been fixed.

If you want to offer clients under Linux – forget it. Its a mess and you will not been lucky with that idea. Stick with Eclipse and Java, use Visualworks or whatever is portable. Actually the best seems to be Eclipse with swt widgets …

This entry was posted in Smalltalk. Bookmark the permalink.